class CreateActors < ActiveRecord::Migration
  def self.up
    create_table :actors do |t|
      t.string :last_name
      t.string :first_name
      t.integer :year_of_birth
      t.string :nationality
      t.string :height
      t.string :gender, :default => 'M'
      t.text :bio

      t.timestamps
    end
  end

  def self.down
    drop_table :actors
  end
end
